<?xml version="1.0"?>
<AppInfo>
  <Summary>SMB share</Summary>
  <About>
   <Purpose>Samba share mount</Purpose>
   <Authors>kirk, step</Authors>
  </About>
  <AppMenu>
   <Item option="options" icon="gtk-harddisk"><Label>Set options.</Label></Item>
  </AppMenu>
</AppInfo>
